# -*- Mode: Perl -*-

use ExtUtils::MakeMaker;
use Config;

WriteMakefile(
	      NAME     => 'physaddrwatch',
              VERSION_FROM => 'physaddrwatch.PL', # finds $VERSION
	      PREREQ_PM => {
	         Altoids => 1.015,
	         Fcntl => 0,
		 FindBin => 0,
		 Getopt::Std => 0,
		 POSIX => 0,
              },
	      NEEDS_LINKING => 0,
              EXE_FILES => [ 'physaddrwatch' ],
              dist => { SUFFIX => 'gz', COMPRESS => 'gzip -f' },
              clean => { FILES => '$(EXE_FILES)' },
	     );
